.history__container {
    padding: 228px 0 132px;
    display: flex;
    align-items: center;
    gap: 0;
}

.history__col {
    padding: 0 60px;
    display: flex;
    flex-direction: column;
    max-width: 50%;
    width: 100%;
    align-items: center;
}

.history__image-wrapper {
    max-width: 731px;
    width: 100%;
    margin-bottom: 19px;
}

.history__name {
    margin-bottom: 8px;
}

.history__col--right {
    align-items: flex-start;
}

.history__title {
    margin-bottom: 0;
}

.history__text-title {
    margin-bottom: 16px;
}

.history__text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

@media screen and (max-width: 1500px) {
    .history__container {
        align-items: flex-start;
        padding-top: 108px;
        padding-bottom: 72px;
    }

    .history__col--right {
        padding-left: 0;
    }

    .history__title {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1200px) {
    .history__container {
        flex-direction: column;
        position: relative;
        padding: 108px 36px 32px;
    }

    .history__col--left {
        max-width: none;
        padding: 0 16px 16px;
        border-bottom: 1px solid var(--color-optional);
        margin-bottom: 16px;
    }

    .history__col--right {
        padding-right: 0;
        padding-bottom: 16px;
        max-width: none;
    }

    .history__title {
        position: absolute;
        top: 48px;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 650px) { 
    .history__container {
        padding: 108px 16px 32px;
    }

    .history__container img {
        height: auto !important;
    }
}